<!DOCTYPE html>
<html lang="en">
<head>
  <title>Admin App</title>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  {% include "@admin/layouts/components/meta.html.twig" %}
  {% include "@admin/layouts/components/frontend.html.twig" %}
  {% include "@admin/layouts/components/fonts.html.twig" %}

  {% block primary_scripts %}{% endblock %}
  {% block secondary_scripts %}{% endblock %}

  {% block css %}{% endblock %}
</head>
<body>
{% block content %}{% endblock %}
{% block end_scripts %}{% endblock %}
</body>
</html>